FreeMat

- Main Page
- Related Pages

vtkIVExporter

Section: Visualization Toolkit Rendering Classes

# Usage

vtkIVExporter is a concrete subclass of vtkExporter that writes OpenInventor 2.0 files.

To create an instance of class vtkIVExporter, simply invoke its constructor as follows

      obj = vtkIVExporter

# Methods

The class vtkIVExporter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkIVExporter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkIVExporter = obj.NewInstance ()`
- `vtkIVExporter = obj.SafeDownCast (vtkObject o)`
- `obj.SetFileName (string )` - Specify the name of the OpenInventor file to write.
- `string = obj.GetFileName ()` - Specify the name of the OpenInventor file to write.